/*--------------------------------------------------------------------------------------------
0. DEFAULT
--------------------------------------------------------------------------------------------*/
@font-face {
    font-family: AlegreyaSans-Regular;
    src: url('../font/AlegreyaSans-Regular.ttf');
}

@font-face {
    font-family: AlegreyaSans-Bold;
    src: url('../font/AlegreyaSans-Bold.ttf');
}

@font-face {
    font-family: AlegreyaSans-Thin;
    src: url('../font/AlegreyaSans-Thin.ttf');
}
html, body, div, span, form, textarea, input, img, label, blockquote, table, tr, td, p, hr, h1, h2, h3, h4, h5, ul, ol, li, dl, dt, dd{ 
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
}
body{
	font-size: 10px; line-height: 1.6em;
	font-family: AlegreyaSans-Regular;	
	color: #555;
	background-color: #D6D6D6;
	font-family: Verdana;
	background: url('../images/background.jpg') no-repeat center center fixed; -webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}


h1, h2, h3, h4, h5 { font-family: 'Roboto Slab', serif; padding-bottom: 15px; line-height: 1.1em; letter-spacing: -1px; font-weight: bold; }

h1 { font-size: 3.6em; letter-spacing: -2px; }
h2 { font-size: 3.0em; }
h3 { font-size: 2.6em; }
h4 { font-size: 2.0em; }
h5 { font-size: 1.6em; }

a { color: #43A756; text-decoration: none; }
a.active, a:hover, a:focus { color: #43A756; }

img.block { display: block; }

big { font-size: 1.2em; }
big.h4 { font-family: 'Roboto Slab', serif; font-size: 1.6em; }
big.bigger { font-size: 1.4em; }
small { font-size: 0.9em; }
p { font-size: 1.2em; padding-bottom: 1.2em; line-height: 1.7em; }
p.gallery { line-height: 3.0em; letter-spacing: -0.3em; }

.align-left{text-align:left}
.align-right{text-align:right}
.align-center{text-align:center}
.align-justify{text-align:justify}
.float-left{float:left}
.float-left-50{float:left;width:48%;padding-right:2%}
.float-right{float:right}

.padding-none{padding:0}
.padding-small{padding-bottom:6px}
.padding-normal{padding-bottom:15px}
.padding-smaller{padding-bottom:3px}
.padding-big{padding-bottom:2.5em}
.padding-left-small{padding-left:1.5em}
.padding-left{padding-left:3.0em}
.padding-left-big{padding-left:4.4em}
.padding-right{padding-right:2.0em}
.padding-top{padding-top:1.0em}
.padding-top-big{padding-top:3.0em}
.padding-top-small{padding-top:0.2em}
.section-padding{ padding: 4em 0 6em 0;}
.padding-right-small{ padding-right: 20px;}
.padding-left-small{ padding-left: 20px;}
.padding-bt{ padding: 20px 0;}

.inline{display:inline;}

.color-red{color:#ff0000}
.color-green{color:#1c3d1c}
.color-white{color:#fff}
.color-black{color:#000}
.color-gray{color:#999}
.color-agreen{color: #a3bf2b;}

.line-small{line-height:1.5em}

.hr { border-top: 1px solid #ccc; padding-bottom: 1.5em; }

ul, .box ul.none { list-style-image: none; list-style: none; }
.box ul { font-size: 1.5em; list-style-type: circle; padding: 0 0 1.4em 4.0em; }
.box ul.none { font-size: 1.5em; padding-left: 2em; }
.box ul li { padding: 0.1em 0; line-height: 1.6em; }
.box ul.none li { padding: 0.2em 0; line-height: 1.5em; }

ol, .box ol.none { list-style-image: none; list-style: none; }
.box ol { font-size: 1.5em; list-style-type: circle; padding: 0 0 1.4em 4.0em; }
.box ol.none { font-size: 1.5em; padding-left: 2em; }
.box ol li { padding: 0.1em 0; line-height: 1.6em; }
.box ol.none li { padding: 0.2em 0; line-height: 1.5em; }

blockquote {
	background-color: #ddd; padding: 15px 20px 0px; margin-bottom: 15px; font-style: italic; font-size: 0.8em;
	border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; -khtml-border-radius: 8px;
}

.box-gray { background-color: #ddd; }
.box-green { color: #fff; background-color: #43A756; }
.box-green a { color: #fff; }
.box-black { color: #fff; background-color: #000; }
.box-transparent { color: #fff; }

.box-rounded { border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; -khtml-border-radius: 8px; }

table{
	width: 100%;
	border-spacing: 0;
	border-collapse: collapse;
	text-align: left;
	font-size: 1em;
	border: 1px solid #fff;
	margin-bottom: 1.5em;
}
table th, table td{
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
	padding: 0.8em 0.8em;
}
table th { font-size: 1.0em; font-weight: bold; padding: 1.4em 0.8em; text-align: left; background-color: #D9D8D8; }
table tr.dark { background-color: #F4F5F7; }

table a { font-size: 1.1em; }

img.image, img.image-left, img.image.right { margin-right: 15px; border: 3px solid #ccc; }
img.image-left { float: left; }
img.image-right { float: right; margin: 0 0 0 15px; }
a img.image:hover, a img.image:focus { border-color: #43A756; }

.clear { width: 100%; height: 0; clear: both; }

.relative { position: relative; }
.absolute { position: absolute; }
.fixed { position: fixed; }

::selection { color: #fff; background-color: #43A756; }
::-moz-selection { color: #fff; background-color: #43A756; }


.border-radius { border-radius: 15px; }

.desktop-none { display: none; }
.display-none { display: none; }

/*-------------------------------------------------------------------------------------------
1. STRUCTURE - wrappers, containers  
-------------------------------------------------------------------------------------------*/
.wrapper { width: 100%; min-width: 240px; }
.container { max-width: 95%; min-width: 240px; margin: 0 auto; padding: 0; position: relative;}
.bg { background: #000 url('../images/background.jpg') fixed no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;}

.box12, .box13, .box23, .box34, .box14, .box15, .box14-stay, .box34-stay { float: left; padding-right: 2%;}

.box12 { width: 49%; }

.box13 { width: 32%; }
.box23 { width: 66%; }

.box14 { width: 23.5%; }
.box14r { float: right; padding-right: 2%; width: auto; text-align: left;}
.box34 { width: 74.5%; }
.box14-stay { width: 23.5%;}
.box34-stay { width: 74.5%; }

.box15 { width: 18.4%;}

.box-last { padding-right: 0;}

.box { padding-bottom: 10px; }
.box-padding { padding: 20px 20px 5px; }
.box13 .box-padding, .box-padding-small { padding: 15px 15px 0; }

.box-white { background-color: #fff; }
.box-gray { background-color: #ddd; }
.box-green { color: #fff; background-color: #1c3d1c; }
.box-agreen { color: #fff; background-color: #a3bf2b; }
.box-green a { color: #fff; }
.box-black { color: #fff; background-color: #000; }
.box-transparent { color: #fff; }
.box-violet { background-color: #662d91;}
.box-strong-orange { background-color: #d88c00;}
.box-jasper { background-color: #d83844;}
.box-teak { background-color: #ad986a;}
.box-denim { background-color: #1b67b0;}
.box-silver { background-color: #E5E5E5;}

.box-rounded { border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; -khtml-border-radius: 8px; }

.box-rounded-top { 
	border-top-right-radius: 8px; border-top-left-radius: 8px;
	-moz-border-radius-topright: 8px; -moz-border-radius-topleft: 8px;
	-webkit-border-top-right-radius: 8px; -webkit-border-top-left-radius: 8px;
	-khtml-border-top-right-radius: 8px; -khtml-border-top-left-radius: 8px;
}
.box-rounded-left { 
	border-top-left-radius: 32px; border-bottom-left-radius: 32px;
	-moz-border-radius-topleft: 32px; -moz-border-radius-bottomleft: 32px;
	-webkit-border-top-left-radius: 32px; -webkit-border-bottom-left-radius: 32px;
	-khtml-border-top-left-radius: 32px; -khtml-border-bottom-left-radius: 32px;
}

.box-image-big { width: 100%; border-top-right-radius: 8px; border-top-left-radius: 8px;
	-moz-border-radius-topright: 8px; -moz-border-radius-topleft: 8px;
	-webkit-border-top-right-radius: 8px; -webkit-border-top-left-radius: 8px;
	-khtml-border-top-right-radius: 8px; -khtml-border-top-left-radius: 8px;}

ul.link-list { font-size: 1.1em; list-style-image: none; list-style: none; padding: 0 0 3px 0; }
ul.link-list li { padding: 5px 0; }
ul.link-list li a { background-color: #076633; padding: 10px; display: block; color: #fff;}
ul.link-list li a:hover { background-color: #43A756;}
ul.link-list li:first-child { border-top: 0; }

ul.sub-link-list { display: none;}
ul.link-list li:hover ul.sub-link-list { display: block;}
ul.sub-link-list { font-size: 1em; list-style-image: disc; list-style: none; padding: 10px 0 3px 5px; }
ul.sub-link-list li { padding: 0; }
ul.sub-link-list li a { background-color: transparent; padding: 5px; display: block; color: #076633;}
ul.sub-link-list li a:hover { color: #000; background-color: transparent;}
ul.sub-link-list li:first-child { border-top: 0; }

ul.sub-sub-link-list { font-size: 1em; list-style-image: disc; list-style: none; padding: 5px 0 5px 15px; }
ul.sub-sub-link-list li { padding: 0; }
ul.sub-sub-link-list li a { background-color: transparent; padding: 5px; display: block; color: #076633;}
ul.sub-sub-link-list li a:hover { color: #000; background-color: transparent;}
ul.sub-sub-link-list li:first-child { border-top: 0; }

.active-cat a { background-color: #43A756 !important;}
.active-cat ul.sub-link-list { display: block; }
.active-cat ul.sub-link-list a { background-color: transparent !important;}
.active-cat-sub { color: #000 !important;}




/*-------------------------------------------------------------------------------------------
2. HEADER
-------------------------------------------------------------------------------------------*/
header { background-color: #fff; padding: 1em 0 0 0; height: auto; position: relative; width: 95%; margin: 0 auto; margin-top: 40px;}
.fixed { position: fixed; width: 100%; margin-top: 0; z-index: 999;}
#logo { float: left; padding-left: 2em; }
#menu { display: none;}
nav { float: right; padding-top: 20px; font-family: 'Open Sans', sans-serif; padding-right: 3em;}
nav ul li { display: inline-block; padding: 5px 5px 0 5px; font-size: 1.3em; font-weight: bold; text-transform: uppercase; border-bottom: 5px solid transparent;}
nav ul li a { color: #2C7548; padding-bottom: 25px; display: block; text-decoration: none;}
nav ul li a:hover { color: #43A756;}
nav ul li:hover { text-decoration: none; border-color: #39AA36; }
nav ul li .sub-nav { display: none;}
/*nav ul li .active-sub { display: block; z-index: 99999;}*/
nav ul li .sub-nav { position: absolute; z-index: 999; top: 80px; left: 0; height: auto; background-color: #EFEFEF; width: calc(100% - 50px); padding: 20px 30px 15px 20px;}
nav ul li .sub-nav ul { display: block; width: 100%;}
nav ul li .sub-nav ul li { width: 100%; font-size: 1em; font-weight: normal; background-color: transparent; border: none; padding-bottom: 10px; width: auto; font-weight: bold; }
nav ul li .sub-nav ul li a { padding-bottom: 0;}
nav ul li:hover .sub-nav { display: block;}
nav ul li .sub-nav ul li:hover { text-decoration: none;}

nav ul li .sub-nav ul li .sub-sub-nav { padding-top: 15px;}
nav ul li .sub-nav ul li .sub-sub-nav li { display: block; list-style-type: disc; padding-bottom: 10px; font-weight: normal;}

.sub-nav .box14 { width: auto !important;}


.sidebar {}
/*.sidebar-fluid { position: fixed; margin-top: 4em;}*/


.slider{ position: absolute; top: 130px;}
.bxslider li { height: 100%; position: relative;}
.slider-text { padding-top: 300px; padding-left: 200px;}
.slider-text h1 { font-weight: normal; letter-spacing: 2px;}
.slider-text p { line-height: 0.2em; font-size: 1.5em;}

#link-user { display: block; float: left; color: #fff; background: #43A756 url('../images/icons/user.png') no-repeat 15px center; padding: 23px 20px 23px 55px; font-size: 1.4em; }

#langs { padding-left: 110px; }

#phone { float: right; font-family: 'Roboto Slab', serif; font-size: 2.8em; font-weight: bold; color: #43A756; padding: 20px 20px 0 0; }
#phone p { padding: 0; }


#container-header h1 { line-height: 1.3em; }
#container-header h1, #container-header p { color: #000; }
#container-header h1 span, #container-header p span { background-color: #fff; padding: 0 3px; }
#container-header p { font-size: 1.6em; letter-spacing: -1px; }

#location { position: absolute; left: 0; right: 0; background-color: #EFEFEF; width: calc(95% - 60px); margin: 0 auto; padding: 15px 0 0 60px; z-index: 888; text-transform: uppercase;}




/*-------------------------------------------------------------------------------------------
3. MAIN
-------------------------------------------------------------------------------------------*/
#wrapper-location { background-color: #ddd; padding: 7px 0; }
#wrapper-location p { padding-left: 20px; }
#wrapper-main { padding-top: 10em; }

.item-image { float: left; width: 60%; padding-right: 2%; }
.item-image img.image { width: 94% !important; height: auto !important; }
.item-image img.image-small { width: 29% !important; height: auto !important; margin-right: 2%; }
.item-text { float: left; width: 38%; }

.item-image-small { width: 30%; }
.item-text-big { width: 68%; }

.box-link-item { display: block; background-color: #E5E5E5; padding-bottom: 10px !important; margin-bottom: 5%;}
.box-link-item:hover, .box-link-item:focus { color: #fff; background-color: #076633; text-decoration: none; }
.box-link-item:hover .color-gray, .box-link-item:focus .color-gray { color: #fff; }
.box-link-item h3 { color: #9A9A9A; font-size: 3em; line-height: 1.2em;}
.box-link-item:hover h3 { color: #fff;}
.box-link-item .date { font-size: 1.6em; color: #9A9A9A; float: left; padding-top: 5px;}
.box-link-item .text-button { border: 1px solid #9A9A9A; color: #9A9A9A; border-radius: 5px; padding: 5px 20px; float: right;}
.box-link-item .text-button:hover { border-color: #fff; color: #fff;}
.box-link-item .text-box-image img{ width: 100%;}

.box-image { float: left; width: 25%; padding: 0 1% 14px 0; }
.box-image img.image { width: 94% !important; height: auto !important; }
.box-image img.image-small { width: 29% !important; height: auto !important; margin-right: 2%; }
.box-text { float: left; width: 100%; }
.box-text-small { padding: 10% 10% 2% 10%;}
.box-text-small-3 { padding: 20% 10% 10% 10%; }
.box-text-small h1 { font-size: 3em; font-family: AlegreyaSans-Bold; letter-spacing: 1px;}
.box-text-small-3 h1 { font-size: 2.6em; font-family: AlegreyaSans-Bold; letter-spacing: 1px; text-transform: uppercase;}

.box-doc { padding-bottom: 10px;}
.box-doc img { padding-right: 10px; }
.box-doc p { padding-bottom: 0;}

.box-route-day { background-image: url('../images/arrow-route-day-down.png'); background-position: right bottom; background-repeat: no-repeat; }
.box-route-day-active { background-image: none; }
.box-route-day-active img { vertical-align: middle; }
.box-route-day a.click-day-more h4 { padding-bottom: 6px; }
.box-route-day a.click-day-more p { padding: 0 80px 8px 0; font-weight: normal; }
.box-route-day a.click-day-more:hover, .box-route-day a.click-day-more:focus { text-decoration: none; }

.section-head { font-size: 1.2em; padding: 2em 0 5em 0;}
.section-head h1 { font-family: AlegreyaSans-Bold; letter-spacing: 1px; }
.section-head h3 { font-family: AlegreyaSans-Thin; letter-spacing: 1px; color: #1c3d1c;}

p.paginator a{
	color: #fff; background-color: #ccc; padding: 5px 8px;
	-moz-border-radius: 4px; -webkit-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px;
}
p.paginator a.active { background-color: #43A756; text-decoration: none; }
p.paginator a:hover, p.paginator a:focus { background-color: #43A756; text-decoration: none; }

.text-main p, .text-main ul { font-size: 1.7em; line-height: 1.5em; letter-spacing: -0.5px; }
.text-main a { font-weight: bold; }
.text-main img { width: 100%; height: auto; }
.no-bold { font-weight: normal;}
.box-text-section h3 { padding-bottom: 10px;}
.box-text-section p { font-size: 1.3em;}
.box-text-section a { color: #1C3D1C;}

#navig li{ display: inline-block;}
#navig li a { font-size: 1.5em;}


.bxsliderbig { overflow: hidden; }
.bxsliderbig li { visibility: hidden; display: block; text-decoration: none; }
.bxsliderbig li img { width: 100%; height: auto; position: relative; display: block; }
.bxsliderbig li a { position: absolute; top: 100px; left: 21.5%; width: 40%; color: #fff; }
.bxsliderbig li a:hover, .bxsliderbig li a:focus { text-decoration: none; }
.bxsliderbig li a h2 { font-size: 3.6em; line-height: 1.0em; text-shadow: #000 1px 1px 1px; }
.bxsliderbig li a h2 span {  }
.bxsliderbig li a p { line-height: 1.5em; font-size: 1.4em; text-shadow: #000 1px 1px 1px; background: url('../images/background-black-transparent-25.png') repeat; padding: 10px 12px; }
.bxsliderbig li a p span {  }



/*-------------------------------------------------------------------------------------------
4. FOOTER 
-------------------------------------------------------------------------------------------*/
#wrapper-footer { padding: 15px 0 90px; color: #000; background: #fff url('../images/background-footer.png') repeat-x left bottom; }
#wrapper-footer .box ul.none { padding-left: 0; }

.banners { letter-spacing: 7.3em; line-height: 4.0em; }

.activity-navig li { display: inline-block; padding-right: 5%; padding-bottom: 15px; }
.activity-navig li:last-child { padding-right: 0;}

.search-detail-navig { float: left; padding-left: 30px; padding-top: 40px;}
.search-detail-navig li { display: inline-block; }
.search-detail-navig li a { display: block; padding: 10px 10px; font-size: 1.3em; color: #fff; background-color: #43a756; }
.search-detail-navig li a:hover, .search-detail-navig li a:focus, .search-detail-navig li a.active { background-color: #999; text-decoration: none; }

.search-detail { width: 575px; margin: 0 auto; }
.search-detail form { padding: 10px; background-color: #999; }
.location-icon { background: url('../images/icons/search-location.png') no-repeat 5px 5px #fff; height: 20px; width: 170px; text-indent: 20px; }
.calendar-icon { background: url('../images/icons/search-date.png') no-repeat 5px 5px #fff; height: 20px; width: 90px; text-indent: 25px; }

.activity-footer, .search-footer { padding: 100px 0; }
.location-footer-small, .activity-footer-small, .search-footer-small { padding: 40px 0; cursor: pointer;}
.location-footer-small h3, .activity-footer-small h3, .search-footer-small h3 { display: block; float: left; width: 340px; padding-top: 15px; text-align: right; }
.location-footer-small img, .activity-footer-small img, .search-footer-small img { float: left; vertical-align: middle; padding: 0 20px;}
.location-footer-small p, .activity-footer-small p, .search-footer-small p { display: block; float: left; font-size: 1.5em; padding-top: 18px; }

/*.google-map { background-color: #eee; background: transparent; position: relative; width: auto; height: 480px; top: 480px; margin-top: -480px; } */
.google-map iframe { pointer-events: none; }

.location_show_hide { display: block; margin: 0 auto; cursor: pointer; }
.activity_show_hide { position: absolute; top: -32px; left: 0; right: 0; margin: 0 auto; cursor: pointer; }
.search_show_hide { position: absolute; top: -32px; left: 0; right: 0; margin: 0 auto; cursor: pointer; }

/*-------------------------------------------------------------------------------------------
5.1. OTHER - input, select, button
-------------------------------------------------------------------------------------------*/
label { font-size: 0.9em; }
label.float { float: left; display: block; width: 115px; text-align: right; padding: 6px 5px 0 0;  }
p.button-align { padding-left: 120px; }

.text, .text-select, .text-disabled {
	color: #333; border: 1px solid #43A756;
	font-family: 'Roboto Slab', serif; font-size: 1.2em; padding: 7px 10px;
}
.text-select { padding: 6px 6px 5px;}
.text-disabled { color: #ccc; border-color: #43A756; }
.text-small { font-size: 1.0em; padding: 3px 4px; }
.text:focus, .text-select:focus, .text-disabled:focus { border-color: #43A756; background-color: #eee;}
.button{
	padding: 8px 18px; font-family: 'Roboto Slab', serif; font-size: 1.2em; font-weight: bold; text-align: center; text-transform: uppercase; cursor: pointer;
	color: #fff; background-color: #076633;
	-webkit-appearance: none; -moz-border-radius: 0; -webkit-border-radius: 0; -khtml-border-radius: 0; border-radius: 0;
}
.button:hover, .button:focus { background-color: #0A683A; border-color: #333; color: #fff;}
a.button{display:block; padding: 11px 18px 10px; }
a.button:hover, a.button:focus { text-decoration: none; }

.checkbox{margin-top:10px}

.box-search { width: 350px; margin: 0 auto;}
.box-search .input-search-query { float: left; padding-right: 10px; padding-bottom: 0 !important;}
.box-search .input-search-button { float: left;  padding-bottom: 0 !important;}


/*-------------------------------------------------------------------------------------------
5.2. OTHER - messages
-------------------------------------------------------------------------------------------*/
p.ok, p.error, p.help{
	color: #000; font-size: 1.2em; background-position: 15px center; background-repeat: no-repeat; border-width: 1px; border-style: solid; padding: 15px 15px 15px 55px; margin-bottom: 15px;
	-moz-border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px; border-radius: 10px;
}
p.ok{
	background-color: #e5fcd9;
	background-image: url('../images/icons/message-ok.png');
	border-color: #67C058;
}
p.error{
	background-color: #fceae3;
	background-image: url('../images/icons/message-error.png');
	border-color: #E3775B;
}
p.help{
	background-color: #e8f1fc;
	background-image: url('../images/icons/message-help.png');
	border-color: #73A9E3;
}



/*-------------------------------------------------------------------------------------------
5.3. OTHER - icons
-------------------------------------------------------------------------------------------*/
.icons, .icons-small { line-height: 1.9em; }
.icons-small small a{ display: block; font-size: 1.3em;}

.icons a{
	display: block;
	width: 48px;
	height: 48px;
	margin: 0 auto;
	background-repeat: no-repeat;
	background-position: left top;
}
.icons a:hover, .icons a:focus {  }
.icons-box a { width: 48px; height: 48px; padding-left: 32px; }

.icons-small a img{ vertical-align: middle; padding-right: 10px; width: 48px; height: 48px;}

.icons-login a {
	font-size: 0.9em;
	display: block;
	padding: 10px 10px 10px 38px;
	border: 1px solid #ccc;
	background-color: #dedede;
	background-repeat: no-repeat;
	background-position: 13px center;
	margin-bottom: 5px;
}
.icons-login a:focus, .icons-login a:hover {
	color: #fff; background-color: #43A756; border-color: #43A756; text-decoration: none;
}
.icons-login a.facebook-login { background-image: url('../images/icons/social-facebook-small.png'); }
.icons-login a.google-login { background-image: url('../images/icons/social-google-small.png'); }


/*-------------------------------------------------------------------------------------------
5.5. OTHER - social
-------------------------------------------------------------------------------------------*/
#fb-root { display: none; }
.fb-like-box, .fb-like-box span, .fb-like-box span iframe[style], .g-page { width: 100% !important; }

iframe { width: 100% !important; }

.social { float: right; overflow: hidden; padding-top: 15px;}
.social a { float: left; width: 53px; height: 43px; margin: 10px 0 -10px 5px; }
.social a:focus, .social a:hover {  margin-top: 0; transition: 0.5s; }
.twitter:hover { background-image: url('http://www.delecto.hr/novi/images/icons/social-twitter.png'); }
.twitter { background-image: url('http://www.delecto.hr/novi/images/icons/social-twitter_hover.png'); }
.facebook:hover { background-image: url('http://www.delecto.hr/novi/images/icons/social-facebook.png'); }
.facebook { background-image: url('http://www.delecto.hr/novi/images/icons/social-facebook_hover.png'); }



/*-------------------------------------------------------------------------------------------
5.6. OTHER - cookie
-------------------------------------------------------------------------------------------*/
.cookie_text { float: left; width: 75%; padding: 10px 1% 10px 2%; }
.cookie_button { float: right; padding: 10px 1%; }
.cookie_button .button { padding:5px 11px; height: auto; background-image:none; width: auto; }
#cookie_law{
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.9);
	bottom: 0;
	box-shadow: 0 0 3px #333333;
	color: #FFFFFF;
	font-size: 12px;
	left: 0;
	line-height: 1.4;
	padding: 12px 1%;
	position: fixed;
	right: 0;
	z-index: 999999999;
}
.modalDialog{
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	z-index: 99999;
	opacity:0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
    display:none;
}
.modalDialog:target { opacity:1; display:block;	}
.modalDialog > div{
	width: 400px;
	position: relative;
	margin: 10% auto;
	padding: 15px 20px 13px 20px;
	border-radius: 10px;
	background: #fff;
	color: #000;
}
.text_law { height: 300px; overflow: auto; overflow-x: hidden; }
.close{
	background: #606061;
	color: #FFFFFF;
	line-height: 25px;
	position: absolute;
	right: -12px;
	text-align: center;
	top: -10px;
	width: 24px;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	box-shadow: 1px 1px 3px #000;
}
.close:hover { background: #000; text-decoration: none; }


/*-------------------------------------------------------------------------------------------
5.7. OTHER - mobile apps
-------------------------------------------------------------------------------------------*/
#box-mobile{
	position: fixed;
	bottom: 0;
	z-index: 999;
	margin: 0 auto;
	max-width: 900px;
	min-width: 240px;
	width: 100%;
	padding-top: 20px;
	font-size: 1.2em;
}
#box-mobile-back { padding: 16px 20px 6px 120px; }

#box-mobile-image { position: absolute; bottom: -5px; left: 20px; z-index: 9999;}